Subject: CS Candidate - alok sharma
From: alok sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 08:46:52 -0400

CS Test

Name

alok
sharma

E-mail

[email-masked]

Phone Number

(+91) 9899402901

How will you commute
to office for work? We are currently only hiring candidates who can reach office
by themselves, independently. Our office is located in Noida Sector 2, near
Noida - Sector 15 Metro Station

I have my own 2/4 wheeler
transport

Where do you currently live (area)

Near Akshardham metro station Pandav nagar

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Previous Employer 1

Ienergizer

CCE

2012

15500

Previous Employer 2

Ienergizer

CCE

2014

18000

Situation: You are trying to open a
website (www.ndtv.com) on your browser, and you get an error. As a computer
user, please tell us all the steps you will take in logical order to
troubleshoot the problem. Please answer in Grammatically correct
english.

Hey

If you try to visit a website and it doesn't open,first try to fix the error
with these troubleshooting  steps

Please check the web address for type

And make sure your internet connection is working normally,if everything is work
fine then I will request you , first,  try restarting your modem and router, if
this doesn't work , contact the website owner and let them know you have been
having problems loading the webpage,

Thank you so much for call us ,

Situation: You are answering phones
for a Pizza Hut outlet. You have a customer calling you to check why he has not
received his pizza even after one hour from the time he ordered. When you check,
you realised that you took his order on phone, and made an error in entering his
address. What would you tell the customer (answer in grammatically correct
English)

I can totally appreciate how frustrating it is to
be waiting for your delivery ,I would be frustrated too in your position ,
because my delivery boy has been stuck in the Traffic , I will Request you
please wait Next  5 minutes it will arrive , I really appreciate your
concern

What were your responsibilities in your last
employment. Please explain in 150-200 words.

In my
previous job I was in customer support, and there I was attend  all kinds of
incoming calls and for some time I was also make the outgoing calls, and I was
provided  the information as per company policy and if  There is no call flow
then  My manager will transfer me to the email department.  I was working
there like a multitasking,, and sometimes I need to go outside to purchase thing
for my company like Computer or they need to purchase some official thing for
my process, I was work there like a multitasking boy ,  some time Customers
were frustrated  and I need to  provide the  information as par company
policy,  it's was nice experience there

What according to
you is the difference between good and great customer service. (Explain in 4 - 6
sentences)

1 Good is all about quality with the things,
suppose he is a good boy  or she is good girl

Example 2_ Great is all about Great things like he was great king , Great use to
when we need to appreciate some one , more then value from the good

3 _. Good means that having good communication skills, soft attitude etc

4 _ Great customer service tells about the smart communication, problem solving
, and provide the correct information

What according to you
makes you a good candidate for customer service or technical support
job?

With the positive attitude towards customer and willing to help
someone by providing the correct information or resolution,

And always show the willingness to the help to the clients

On a
scale of 1 - 5 please rate your fluency in spoken English

3